# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libnewt
pkgbase = libnewt
xdata = pkgtype=pkg
pkgver = 0.52.24-2
pkgdesc = Not Erik's Windowing Toolkit - text mode windowing with slang
url = https://pagure.io/newt
builddate = 1714401240
packager = Developer <dev@tuxcore.org>
size = 281554
arch = x86_64
license = GPL
depend = gpm
depend = popt
depend = slang
optdepend = python: libnewt support with the _snack module
optdepend = tcl: whiptcl support
makedepend = python
makedepend = tcl>=8.6
